import java.awt.event.*;
import java.awt.*;
import java.applet.*;
public class But extends Applet implements AdjustmentListener
{
	Scrollbar r,g,b;
	public void init()
	{	
		r=new Scrollbar(Scrollbar.VERTICAL,255,5,0,255);
		g=new Scrollbar(Scrollbar.VERTICAL,255,5,0,255);
		b=new Scrollbar(Scrollbar.VERTICAL,255,5,0,255);
		add(r);
		add(g);
		add(b);
		r.addAdjustmentListener(this);
		g.addAdjustmentListener(this);
		b.addAdjustmentListener(this);
	}
	public void adjustmentValueChanged(AdjustmentEvent ae)
	{
		setBackground(new Color(r.getValue(),g.getValue(),b.getValue()));
		repaint();
	}
}

/*<applet code="But.class" height=400 width=400>
</applet>*/